body {
color: #2B251B; 
font-family: arial, verdana, sans-serif; 
font-size: 12px; 
text-decoration:none;
background-image:url(http://files.mccallsfloormart.com/images/bodyBg.gif);
} 

td {
color: #2B251B; 
font-family: arial, verdana, sans-serif; 
font-size: 12px; 
text-decoration:none;
} 

p {
color: #2B251B; 
font-family: arial, verdana, sans-serif; 
font-size: 12px; 
text-decoration:none;
} 

input {
color: #262626; 
font-family: arial, verdana, sans-serif; 
font-size: 12px; 
text-decoration:none;
} 

select {
color: #262626; 
font-family: arial, verdana, sans-serif; 
font-size: 12px; 
text-decoration:none;
} 


a:link{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}
a:active{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}
a:visited {color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}
a:hover {color: #73734C; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}

/*************************************************/
/******************** TEMPLATE *******************/
/*************************************************/
.imgPreviewWin {
	position: absolute;
	background-color: #FFFFFF;
	border:3px solid #DEDEDE;
	padding:12px;
	display:none;
	z-index:100;
}
.moreLink{border:1px solid #EAEADF; padding:6px; color:#73734C; font-family:arial, verdana, sans-serif; font-size:12px;}


.imgFF{display:block;}

#rugFinderBottomImageWrapper {
	position:relative;
}
#rugFinderBottomImage{
	position:absolute;
	left:442px;
	z-index:20;
	display:block;
}

#rugFinderWrapper{
	position:absolute;
	z-index:10;
	float:right;
	height:297px;
	width:289px;
	margin-left:471px;
	background-image:url(http://files.mccallsfloormart.com/images/rugFinderBg.jpg);
	background-repeat:no-repeat;
	display:none;
}
#rugFinder{
	padding:23px 25px 25px 26px;
}
.keywords{color:#666666; font-family:arial,verdana,sans-serif; font-size:11px; width:140px;}

.menu{color:#666666; font-family:arial,verdana,sans-serif; font-size:11px; width:140px; font-weight:500;}

.finderCell{border-bottom:1px solid #781611; color:#FFFFFF; font-family:arial,verdana,sans-serif; font-size:11px; font-weight:700;}
.finderTitle{color:#FFFFFF; font-family:arial,verdana,sans-serif; font-size:11px; font-weight:700;}
 
.globalWrapper{
	background-image:url(http://files.mccallsfloormart.com/images/headerBg.gif);
	background-repeat:repeat-x;
}

.imgBorder{border:1px solid #C5C0AA; width:80px; height:80px;}

.breadcrumbs{color: #838374; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.breadcrumbsB{color: #838374; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:700; text-decoration:none;}
.breadcrumb{color: #781611; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.breadcrumb:link{color: #781611; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.breadcrumb:active{color: #781611; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.breadcrumb:visited {color: #781611; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.breadcrumb:hover {color: #838374; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:underline;}

/*************************************************/
/******************** HEADER *********************/
/*************************************************/
.searchField{
	width:214px;
	font-size:15px;
	font-weight:700;
	color:#0E4590;
}
 
/*************************************************/
/****************** LEFT PANEL *******************/
/*************************************************/
.leftLinkD{
	line-height:30px;
	background-image:url(http://files.mccallsfloormart.com/images/leftArrow.gif);
	background-repeat:no-repeat;
	background-position:16px 12px;
	text-align:left;
	border-bottom:1px solid #CBCBB1;
	width:200px;
}
.leftLink{padding-left:30px; color:#3D3E39; font-family:arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.leftLink:link{color:#3D3E39; font-family:arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.leftLink:active{color:#3D3E39; font-family:arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.leftLink:visited{color:#2A2A26; font-family:arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.leftLink:hover{color:#781611; font-family:arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;}

.leftLinkDSub{
	line-height:18px;
	background-image:url(http://files.mccallsfloormart.com/images/leftArrowSub.gif);
	background-repeat:no-repeat;
	background-position:28px 8px;
	text-align:left;
	width:200px;
}
.leftLinkSub{padding-left:38px; color:#3D3E39; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.leftLinkSub:link{color:#3D3E39; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.leftLinkSub:active{color:#3D3E39; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.leftLinkSub:visited{color:#2A2A26; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.leftLinkSub:hover{color:#781611; font-family:arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:underline;}

.searchBg{
	background-image:url(http://files.mccallsfloormart.com/images/searchBg.gif);
	background-repeat:repeat-x;
	width:200px;
	height:54px;
}
/*************************************************/
/******************* CONTENT *********************/
/*************************************************/
.content{
	padding-left:18px;
	padding-right:18px;
	background-image:url(http://files.mccallsfloormart.com/images/contentBg.gif);
	background-repeat:no-repeat;
	background-position:top;
}
.contentInner{
	padding:12px;
}
/*************************************************/
/***************** RIGHT PANEL********************/
/*************************************************/
.featuredItems{padding:8px;}

/*************************************************/
/******************** FOOTER *********************/
/*************************************************/
.footerLeft{
	background-image: url(http://files.mccallsfloormart.com/images/footerLBg.gif);
	background-repeat: no-repeat;
}
.footerLinksD{padding-top:40px; padding-left:20px;}

.footerCopy{color:#000000; font-family: arial, verdana, sans-serif; font-size:12px; text-decoration:none;}

.footerLink{color: #000071; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.footerLink:link{color: #000071; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.footerLink:active{color: #000071; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.footerLink:visited {color: #000071; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.footerLink:hover {color: #AAC8FF; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:underline;}

/*************************************************/
/******************** HOME *********************/
/*************************************************/


/*************************************************/
/*************** ITEM CLASSES ********************/
/*************************************************/
.itemTitle{
	background-image:url(http://files.mccallsfloormart.com/images/itemH1Bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:10px 10px 1px 10px;
	color:#323232; 
	font-family: arial, verdana, sans-serif; 
	font-size:28px; 
	font-weight:500; 
	text-decoration:none;
	margin:0;
}
.itemPrice{color:#666666; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500;}
.itemSalePrice{color:#932F25; font-family: arial, verdana, sans-serif; font-size:14px; font-weight:700; text-decoration:none;}
.itemQty{color:#000000; font-family: arial, verdana, sans-serif; font-size:11px; font-weight:500;}
.itemSelect{color:#000000; font-family: arial, verdana, sans-serif; font-size:11px; font-weight:500; text-decoration:none;}

.itemCaption{color:#666666; font-family: arial, verdana, sans-serif; font-size:12px; font-weight:500; text-decoration:none; margin-bottom:10px;}


.itemHeading{color:#781611; font-family: arial, verdana, sans-serif; font-size:14px; font-weight:700; text-transform:uppercase; border-bottom:1px dotted #D0D1C5; width:450px; margin-bottom:8px; padding-bottom:5px;}
.itemDataTable th{
	color:#000000; 
	font-family:arial, verdana, sans-serif; 
	font-size:12px; 
	font-weight:700;
	padding:5px 5px 5px 5px;
	border-bottom:1px solid #EEEEE5;
	text-align:left;
	width:100px;
}
.itemDataTable td {
	color:#000000; 
	font-family:arial, verdana, sans-serif; 
	font-size:12px; 
	font-weight:500;
	padding:5px 5px 5px 0px;
	border-bottom:1px solid #EEEEE5;
	text-align:left;
	width:400px;
}
.itemOrderTable th{
	color:#000000; 
	font-family:arial, verdana, sans-serif; 
	font-size:12px; 
	font-weight:700;
	padding:5px;
	border-bottom:1px solid #EEEEE5;
	text-align:left;
}
.itemOrderTable td {
	background:#DDDDCB;
	color:#000000; 
	font-family:arial, verdana, sans-serif; 
	font-size:12px; 
	font-weight:500;
	padding:5px;
	border-bottom:1px solid #FFFFFF;
	border-left:1px dotted #FFFFFF;
	text-align:left;
}
.upsellLink{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:none;}
.upsellLink:link{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:none;}
.upsellLink:active{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:none;}
.upsellLink:visited {color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:none;}
.upsellLink:hover {color: #CCCCCC; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}

/*************************************************/
/*********** END ITEM CLASSES ********************/
/*************************************************/

/*************************************************/
/************ SECTION CLASSES ********************/
/*************************************************/
.sectionTitle{color:#323232; margin-bottom:10px; margin-top:10px; font-family: arial, verdana, sans-serif; font-size:28px; font-weight:500; text-decoration:none;}


.sectionPrice{color: #666666; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:none;}
.sectionPriceBold{color: #666666; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.sectionSalePrice{color: #C80000; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}

.sectionLink{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}
.sectionLink:link{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}
.sectionLink:active{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}
.sectionLink:visited {color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}
.sectionLink:hover {color: #73734C; font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration:underline;}
/*************************************************/
/******** END SECTION CLASSES ********************/
/*************************************************/

.siteMap1 {color: #C80000; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight:700; text-decoration:none;}
.siteMap1:link{color: #C80000; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight:700; text-decoration:none;}
.siteMap1:active{color: #C80000; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight:700; text-decoration:none;}
.siteMap1:visited {color: #C80000; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight:700; text-decoration:none;}
.siteMap1:hover {color: #CCCCCC; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight:700; text-decoration:underline;}

.siteMap2 {color: #0E4590; font-family: arial, verdana, sans-serif;; font-size: 11px; font-weight:700; text-decoration:none;}
.siteMap2:link{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:700; text-decoration:none;}
.siteMap2:active{color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:700; text-decoration:none;}
.siteMap2:visited {color: #0E4590; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:700; text-decoration:none;}
.siteMap2:hover {color: #AAC8FF; font-family: arial, verdana, sans-serif; font-size: 11px; text-decoration:underline;}

.siteMap3 {margin-left:6px; color: #262626; font-family: arial, verdana, sans-serif;; font-size: 11px; font-weight:500; text-decoration:none;}
.siteMap3:link{margin-left:6px; color: #262626; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.siteMap3:active{margin-left:6px; color: #262626; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.siteMap3:visited {margin-left:6px; color: #262626; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.siteMap3:hover {margin-left:6px; color: #CCCCCC; font-family: arial, verdana, sans-serif; font-size: 11px; text-decoration:underline;}

.siteMapTop {color: #262626; font-family: arial, verdana, sans-serif;; font-size: 10px; font-weight:700; text-decoration:none; text-transform:uppercase;}
.siteMapTop:link{color: #262626; font-family: arial, verdana, sans-serif; font-size: 10px; font-weight:700; text-decoration:none; text-transform:uppercase;}
.siteMapTop:active{color: #262626; font-family: arial, verdana, sans-serif; font-size: 10px; font-weight:700; text-decoration:none; text-transform:uppercase;}
.siteMapTop:visited {color: #262626; font-family: arial, verdana, sans-serif; font-size: 10px; font-weight:700; text-decoration:none; text-transform:uppercase;}
.siteMapTop:hover {color: #444444; font-family: arial, verdana, sans-serif; font-size: 10px; text-decoration:underline; text-transform:uppercase;}

.siteMapLightGray{color: #444444; font-family: arial, verdana, sans-serif; font-size: 12px; font-weight:500; text-decoration:none;}

.siteMapBlue {margin-left:6px; color: #444444; font-family: arial, verdana, sans-serif;; font-size: 11px; font-weight:500; text-decoration:none;}
.siteMapBlue:link{margin-left:6px; color: #444444; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.siteMapBlue:active{margin-left:6px; color: #444444; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.siteMapBlue:visited {margin-left:6px; color: #444444; font-family: arial, verdana, sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.siteMapBlue:hover {margin-left:6px; color: #262626; font-family: arial, verdana, sans-serif; font-size: 11px; text-decoration:underline;}